/* generated in /nas/content/live/jeffbowlinauct/wp-content/themes/baumeister/assets/custom-styles/general-custom-styles.php baumeister_mikado_design_styles function */
::selection { background: #e3a869;}

/* generated in /nas/content/live/jeffbowlinauct/wp-content/themes/baumeister/assets/custom-styles/general-custom-styles.php baumeister_mikado_design_styles function */
::-moz-selection { background: #e3a869;}

/* generated in /nas/content/live/jeffbowlinauct/wp-content/themes/baumeister/assets/custom-styles/general-custom-styles.php baumeister_mikado_h6_styles function */
h6 { color: #8b8b8b;font-family: Poppins;}

/* generated in /nas/content/live/jeffbowlinauct/wp-content/themes/baumeister/assets/custom-styles/general-custom-styles.php baumeister_mikado_text_styles function */
p { color: #000000;}

/* generated in /nas/content/live/jeffbowlinauct/wp-content/themes/baumeister/framework/modules/error404/custom-styles/custom-styles.php baumeister_mikado_404_page_general_styles function */
.mkd-404-page .mkd-content { background-color: #f4f4f4;}

/* generated in /nas/content/live/jeffbowlinauct/wp-content/themes/baumeister/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php baumeister_mikado_mobile_navigation_styles function */
.mkd-mobile-header .mkd-mobile-nav .mkd-grid > ul > li > a, .mkd-mobile-header .mkd-mobile-nav .mkd-grid > ul > li > h6 { color: #000000;}

/* generated in /nas/content/live/jeffbowlinauct/wp-content/themes/baumeister/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php baumeister_mikado_mobile_navigation_styles function */
.mkd-mobile-header .mkd-mobile-nav .mkd-grid > ul > li.mkd-active-item > a, .mkd-mobile-header .mkd-mobile-nav .mkd-grid > ul > li.mkd-active-item > h6, .mkd-mobile-header .mkd-mobile-nav .mkd-grid > ul > li > a:hover, .mkd-mobile-header .mkd-mobile-nav .mkd-grid > ul > li > h6:hover { color: #e3a869;}

/* generated in /nas/content/live/jeffbowlinauct/wp-content/themes/baumeister/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php baumeister_mikado_mobile_navigation_styles function */
.mkd-mobile-header .mkd-mobile-nav ul ul li a, .mkd-mobile-header .mkd-mobile-nav ul ul li h6 { color: #000000;}

/* generated in /nas/content/live/jeffbowlinauct/wp-content/themes/baumeister/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php baumeister_mikado_mobile_navigation_styles function */
.mkd-mobile-header .mkd-mobile-nav ul ul li.current-menu-ancestor > a, .mkd-mobile-header .mkd-mobile-nav ul ul li.current-menu-item > a, .mkd-mobile-header .mkd-mobile-nav ul ul li.current-menu-ancestor > h6, .mkd-mobile-header .mkd-mobile-nav ul ul li.current-menu-item > h6, .mkd-mobile-header .mkd-mobile-nav ul ul li a:hover, .mkd-mobile-header .mkd-mobile-nav ul ul li h6:hover { color: #e3a869;}

/* generated in /nas/content/live/jeffbowlinauct/wp-content/themes/baumeister/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php baumeister_mikado_mobile_icon_styles function */
.mkd-mobile-header .mkd-mobile-menu-opener a { color: #e3a869;}

/* generated in /nas/content/live/jeffbowlinauct/wp-content/themes/baumeister/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php baumeister_mikado_mobile_icon_styles function */
.mkd-mobile-header .mkd-mobile-menu-opener a:hover, .mkd-mobile-header .mkd-mobile-menu-opener.mkd-mobile-menu-opened a { color: #e3a869;}

/* generated in /nas/content/live/jeffbowlinauct/wp-content/themes/baumeister/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php baumeister_mikado_sticky_header_styles function */
.mkd-main-menu.mkd-sticky-nav > ul > li > a { color: #000000;}

/* generated in /nas/content/live/jeffbowlinauct/wp-content/themes/baumeister/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php baumeister_mikado_sticky_header_styles function */
.mkd-main-menu.mkd-sticky-nav > ul > li:hover > a, .mkd-main-menu.mkd-sticky-nav > ul > li.mkd-active-item > a { color: #e3a869;}

/* generated in /nas/content/live/jeffbowlinauct/wp-content/themes/baumeister/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php baumeister_mikado_header_top_bar_styles function */
.mkd-top-bar-background { height: 100px;}

/* generated in /nas/content/live/jeffbowlinauct/wp-content/themes/baumeister/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php baumeister_mikado_header_top_bar_styles function */
.mkd-header-box .mkd-top-bar-background { background-color: rgba(230, 232, 250, 1);}

/* generated in /nas/content/live/jeffbowlinauct/wp-content/themes/baumeister/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php baumeister_mikado_header_top_bar_styles function */
.mkd-top-bar { background-color: rgba(230, 232, 250, 1);}

/* generated in /nas/content/live/jeffbowlinauct/wp-content/themes/baumeister/framework/modules/header/admin/custom-styles/header-custom-styles.php baumeister_mikado_header_menu_area_styles function */
.mkd-page-header .mkd-menu-area { background-color: rgba(53, 88, 108, 1);}

/* generated in /nas/content/live/jeffbowlinauct/wp-content/themes/baumeister/framework/modules/header/admin/custom-styles/header-custom-styles.php baumeister_mikado_main_menu_styles function */
.mkd-main-menu > ul > li > a { color: #ffffff;}

/* generated in /nas/content/live/jeffbowlinauct/wp-content/themes/baumeister/framework/modules/header/admin/custom-styles/header-custom-styles.php baumeister_mikado_main_menu_styles function */
.mkd-main-menu > ul > li > a:hover { color: #e3a869;}

/* generated in /nas/content/live/jeffbowlinauct/wp-content/themes/baumeister/framework/modules/header/admin/custom-styles/header-custom-styles.php baumeister_mikado_main_menu_styles function */
.mkd-main-menu > ul > li.mkd-active-item > a { color: #e3a869;}

/* generated in /nas/content/live/jeffbowlinauct/wp-content/themes/baumeister/framework/modules/header/admin/custom-styles/header-custom-styles.php baumeister_mikado_main_menu_styles function */
.mkd-light-header .mkd-page-header > div:not(.mkd-sticky-header):not(.mkd-fixed-wrapper) .mkd-main-menu > ul > li > a:hover { color: #e3a869;}

/* generated in /nas/content/live/jeffbowlinauct/wp-content/themes/baumeister/framework/modules/header/admin/custom-styles/header-custom-styles.php baumeister_mikado_main_menu_styles function */
.mkd-light-header .mkd-page-header > div:not(.mkd-sticky-header):not(.mkd-fixed-wrapper) .mkd-main-menu > ul > li.mkd-active-item > a { color: #e3a869;}

/* generated in /nas/content/live/jeffbowlinauct/wp-content/themes/baumeister/framework/modules/header/admin/custom-styles/header-custom-styles.php baumeister_mikado_main_menu_styles function */
.mkd-dark-header .mkd-page-header > div:not(.mkd-sticky-header):not(.mkd-fixed-wrapper) .mkd-main-menu > ul > li > a:hover { color: #e3a869;}

/* generated in /nas/content/live/jeffbowlinauct/wp-content/themes/baumeister/framework/modules/header/admin/custom-styles/header-custom-styles.php baumeister_mikado_main_menu_styles function */
.mkd-dark-header .mkd-page-header > div:not(.mkd-sticky-header):not(.mkd-fixed-wrapper) .mkd-main-menu > ul > li.mkd-active-item > a { color: #e3a869;}

/* generated in /nas/content/live/jeffbowlinauct/wp-content/themes/baumeister/framework/modules/header/admin/custom-styles/header-custom-styles.php baumeister_mikado_main_menu_styles function */
.mkd-drop-down .second .inner > ul > li > a:hover, .mkd-drop-down .second .inner > ul > li.current-menu-ancestor > a, .mkd-drop-down .second .inner > ul > li.current-menu-item > a { color: #e3a869 !important;}

/* generated in /nas/content/live/jeffbowlinauct/wp-content/themes/baumeister/framework/modules/header/admin/custom-styles/header-custom-styles.php baumeister_mikado_main_menu_styles function */
.mkd-drop-down .wide .second .inner > ul > li > a:hover, .mkd-drop-down .wide .second .inner > ul > li.current-menu-ancestor > a, .mkd-drop-down .wide .second .inner > ul > li.current-menu-item > a { color: #e3a869 !important;}

/* generated in /nas/content/live/jeffbowlinauct/wp-content/themes/baumeister/framework/modules/header/admin/custom-styles/header-custom-styles.php baumeister_mikado_main_menu_styles function */
.mkd-drop-down .second .inner ul li ul li a:hover, .mkd-drop-down .second .inner ul li ul li.current-menu-ancestor > a, .mkd-drop-down .second .inner ul li ul li.current-menu-item > a { color: #e3a869 !important;}

/* generated in /nas/content/live/jeffbowlinauct/wp-content/themes/baumeister/framework/modules/header/admin/custom-styles/header-custom-styles.php baumeister_mikado_main_menu_styles function */
.mkd-drop-down .wide .second .inner ul li ul li a:hover, .mkd-drop-down .wide .second .inner ul li ul li.current-menu-ancestor > a, .mkd-drop-down .wide .second .inner ul li ul li.current-menu-item > a { color: #e3a869 !important;}

/* generated in /nas/content/live/jeffbowlinauct/wp-content/themes/baumeister/framework/modules/sidearea/admin/custom-styles/sidearea-custom-styles.php baumeister_mikado_side_area_styles function */
.mkd-side-menu { text-align: left;}

/* generated in /nas/content/live/jeffbowlinauct/wp-content/themes/baumeister/framework/modules/title/admin/custom-styles/title-custom-styles.php baumeister_mikado_title_area_typography_style function */
.mkd-title-holder .mkd-title-wrapper .mkd-page-title { color: #ffffff;}

